<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Politicas extends CI_Controller{
	public function __construct(){
		parent::__construct();		
		$this->load->model('ayuda/Franquiciatario/politicas_models');
		$this->load->library(array('session','form_validation'));
	}

	public function index()
	{	
		if($this->session->userdata('Rol_IdRol')==FALSE || 
			$this->session->userdata('Rol_IdRol') == '1'|| 
			$this->session->userdata('Rol_IdRol') == '3')
		{
			redirect(base_url().'acceso/acceso');
		} else {
        $this->load->view('layout/headerFran');
		$this->load->view('layout/menuFranquicia'); 
		$this->load->view('ayuda/Franquiciatario/politicas');
		$this->load->view('layout/footer');
		}
	}
}



